CVE-2007-2880

2007-05-29T16:30:00
ID CVE-2007-2880
Type cve
Reporter NVD
Modified 2017-07-28T21:31:48

Description

Multiple cross-site scripting (XSS) vulnerabilities in Digirez 3.4 allow remote attackers to inject arbitrary web script or HTML via the (1) Room_name parameter to room/info_book.asp or the (2) curYear parameter to room/week.asp.